# Generated by Django 3.2 on 2021-05-10 08:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0002_auto_20210504_1103'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='author',
            name='date_of_birth',
        ),
        migrations.AddField(
            model_name='author',
            name='age',
            field=models.PositiveSmallIntegerField(default=0),
        ),
        migrations.AddField(
            model_name='author',
            name='date_birth',
            field=models.DateField(blank=True, null=True, verbose_name='Дата народження'),
        ),
    ]
